body{
    background-color: #f5f5f5;
}
@font-face {
    font-family: mybioliquid;
    src: url(../fonts/bioliquid-Regular.ttf);
 }

 .mt-25{
     margin-top: 25px;
 }
.navbarlogo img{
    width: 32px;
    height: 32px;
    display: inline;
    margin-left: 10px;
    margin-bottom: 10px;
}
.navbarlogo p{
    display: inline-block;
    /* font-weight: bold; */
    font-size: 30px;
    padding-left: 5px;
    margin-bottom: 0%;
    font-family: mybioliquid;
    line-height: 0%;
    margin-top: 13px;
    user-select: none;
}

.navbarsearch input{
    margin-left: 128px;
    width: 550px;
    border-radius: 20px;
    border-color: transparent!important;
    padding: 5px 10px 5px 40px;
    font-size: 15px;
    font-weight: bold;
    background-color: #2196f366;
    color: #fff!important;
}
.navbarsearch i{
    color: #555555;
    left: 36.5%;
    position: absolute;
    /* right: 62%; */
    top: 32%;
    z-index: 1;
    font-size: 16px;
    color: #fff;
}
.navbarsearch input:focus  iconcolor{
    color: #000;
}

/*2nd secarch bar*/
.navbar-search {
    padding: 0%;
    background: #fff;
    border-radius: 20px;
}
.navbar-search .input-group-prepend i{
background: transparent!important;
color: #333;
padding: 5px 5px 5px 10px;
border-radius: 20px;
}

.navbar-search input{
    width: 510px!important;
    font-size: 17px;
    padding: 3px !important;
    border: none !important;
}
.signin-in-up li a{
font-size: 15px;
/* font-weight: bold; */
}

.signin-in-up .sin-seperator{
    position: absolute;
    top: 12px;
}

.light-blue-skin .navbar {
    background-color: #3b78c8;
    color: #fff;
    padding: 0%;
    height: 50px;
}
/* .handburger-size  i{
    font-size: 36px;
} */


/*slider*/
.slider-section{
    margin-top: 50px;
}
#slider_banner .owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
}
#top_view_slider .owl-nav{
    position: absolute;
    top: 30%;
    width: 100%;
}
#slider_banner .owl-prev {
    float: left;
    font-size: 25px;
    border-radius: 100px;
    width: 33px;
    height: 33px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #179bd7;
    color: #FFF;
    text-decoration: none;
}
#slider_banner .owl-prev i{
    padding-right: 5px;
}
#slider_banner .owl-next{
    float: right;
    font-size: 25px;
    border-radius: 100px;
    width: 33px;
    height: 33px;
}
#slider_banner .owl-next i{
    padding-left: 5px;
}
#slider_banner .owl-item img {
height: 525px;
}



/* bs equal columns */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
@media (min-width: 320px) {
.col-xs-15 {
    width: 100%;
    float: left;
}
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 33.33%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* bs equal columns */

/*looking-for*/
.looking-for{
    background-color: #d7d7d7;
    padding: 30px 0px 30px 0px;
}
.looking-for h3 >b{
    font-weight: bold;
    font-size: 24px;
}
.looking-for .card{
    text-align: center;
    padding: 15px;
    margin-bottom: 15px;
}
.looking-for .img-card img{
    width: 65%;
    height: 70%;
    border-bottom: 3px solid #cccccc;
}
.looking-for .img-card {
    padding-bottom: 5px;
}
.looking-for .card p{
    font-size: 14px;
    font-weight: bold;
    color: #000;
    margin-top: 1rem;
    margin-bottom: 0;
    text-transform: uppercase;
}
.looking-for .card:hover img{
    filter: grayscale(100%);
    transition: 1.3s;
    border-bottom: 3px solid #3b78c8;
}

.top-view-media{
    background: url(../img/header.jpg);
    padding: 100px 0;
    background-color: #bbcde4a8;
}
.top-view-media h4{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 45px;
}
#top_view_slider .view-media img{
    width: 100%;
    height: 110px;
}
#top_view_slider .view-media p{
    font-size: 16px;
    text-align: center;
    margin: 10px 0;
    padding: 0 10px;
    color: #000;
}
 #top_view_slider .owl-prev{
    float: left;
    font-size: 25px;
    border-radius: 100px;
    width: 33px;
    height: 33px;
    left: -45px;
    position: absolute;
}
#top_view_slider .owl-prev i{
    padding-right: 5px;
}
#top_view_slider .owl-next{
    float: right;
    font-size: 25px;
    border-radius: 100px;
    width: 33px;
    height: 33px;
    position: absolute;
    right: -45px;
}
#top_view_slider .owl-next i{
    padding-left: 5px;
}

.what-client-say{
    background-color: #d7d7d7;
    background: linear-gradient(-45deg, #3b78c8, #2293ef, #3b78c8) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: cover;
    padding: 60px 0px 60px 0px;
}
.what-client-say h4{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
    color: #fff;
}

.what-client-say .quote{
    text-align: center;
    font-size: 24px;
    padding-top: 30px;
}


/*what client say*/
/* .client-word p{
    text-align: justify;
    font-style: italic;
    font-size: 15px;

} */

.userface{
    text-align: center!important;
    display: inline!important;
    width: 120px!important;
    height: 120px!important;
    border-color: rgba(0, 0, 0, 0.3) !important;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.7) !important;
    border-radius: 50%;
    border: 7px solid #fff;
}
.client-details{
    text-align: center;
}
.client-details h5{
    color: #000;
    font-size: 24px;
    font-weight: 500;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    line-height: 1.16667em;
}
.client-details p{
font-style: italic;
font-size: 15px;
}
.client-details img{
    width: 180px!important;
    height: 50px;
    padding-left: 15px;
    display: inline!important;
    margin-bottom: 20px;
}
.what-slider-text{
    font-family: 'Raleway', sans-serif !important;
    font-size: 18px !important;
    line-height: 32px !important;
    color: #fff !important;
    text-shadow: 0 1px 1px #000 !important;
    text-align: center;
}
/*footer*/
.footer-bg{
    background: url(../img/footer.jpg);   
    background-size: cover;
    padding: 220px 0px 0px 0px;
    min-height: 300px;
    background-color: #2196f3;
}
.footerlogo {
    text-align: center;
}
.footerlogo img{
    width: 12%;
}
.footerlogo  h4{
    font-size: 16px;
    padding-top: 10px;
}
.footerlogo  h4 b{
    /* font-weight: bold; */
    font-family: mybioliquid;
    line-height: 0px;
    font-size: 26px;    user-select: none;
}
.footerlogo p{
    font-size: 14px;
    font-weight: bold;
    /* position: absolute;
  bottom: 0; */
  padding-top: 38px;
}
.footer-bg ul{
    list-style-type: none;
    padding-left: 0px;
    font-size: 14px;
}
.footer-bg ul li a{
    color: #fff;
}
.footer-bg ul li a:hover{
    color: #000;
    transition: 0.5s;
}
.footer-bg h5{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
}

 
/*2nd category page*/
.category {
    margin-top: 55px;
}
.filter-font {
    font-size: 14px;
}
div.card-holder {
    position: relative;
}
.media-card {
    height: 283px;
}
.a-border-box {
    border: 1px solid #ccc;
    margin-bottom: 40px;
    padding: 0;
    background-color: #fff;
}
.a-magazine-row {
    text-align: center;
}
.a-magazine-row {
    padding: 0;
}
.a-magazine-img {
    height: 110px;
    box-shadow: 0 1px 5px #ddd;
    position: relative;
}
.a-magazine-img:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(50deg, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .2)), linear-gradient(-65deg, hsla(0, 0%, 100%, .1), hsla(0, 0%, 100%, 0) 50%, hsla(0, 0%, 100%, .1) 0, hsla(0, 0%, 100%, .1));
}
.card-holder img.card-thumbnail {
    width: 100%;
    height: 100%;
}
.large-card-headings {
    text-align: center;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 15px;
    width: 100%;
    height: 55px;
    overflow: hidden;
}
.card-content-row {
    margin: 20px 0 0;
    min-height: 70px!important;
    background-color: #efefef;
    color: #000;
    text-align: center;
}
.card-content-holder {
    margin: 10px 0;
    max-height: 45px;
}
.card-content-holder :first-child {
    font-size: 12px!important;
}
.card-content-holder :nth-child(2) {
    font-size: 13px!important;
}
.fb {
    font-weight: 700;
    margin-top: 5px;
}
.card-buttons-holder {
    height: 30px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.card-buttons-holder>.button_best {
    display: inline-block;
    width: 100%;
}
.card-buttons-holder>:first-child {
    border-right: 1px;
    border-color: #ccc;
}
.tool-card-button {
    color: #fff;
    background-color: #3b78c8;
}
.card-button, .tool-card-button {
    width: 100%;
    text-transform: none;
    height: 30px;
}
.radius-0 {
    border-radius: 0;
}
div.card-holder:hover.a-border-box {
    box-shadow: 4px 4px 20px 4px rgba(59, 120, 200, 0.48);
    transition: 0.8s;
}
div.card-holder:hover.a-border-box>a {
    text-decoration: none;
}
div.content-holder p {
    margin: 0px;
}
.button_best a {
    color: #fff !important;
}
/* search input*/
.manual_search {
    margin: 0;
}
.manual_search .form-control {
    height: 24px;
    padding: 10px 5px;
}
/* search input*/
/* panel skin */
.panel .panel-body {
    background: #fff;
}
.panel .panel-heading {
    padding: 9px;
}
/* panel skin */
/*radio ck */
.checkbox label, .radio label, label, input, .form-control {
    font-size: 14px;
}
/*radio ck */
.m-0 {
    margin: 0px;
}
.filters-block .panel a.accordion-toggle {
    color: black;
}
.border-right {
    border-right: 1px solid #aaa;
}
.tools-filter {
   /* max-height:205px;
    overflow-y: scroll;
    overflow-x:hidden;
    */
    position: relative;
    padding-right: 10px;
}
.tools-filter label {
    color: black;
}
@media (min-width: 768px) {
    .sort-select-box {
        background: #f5f5f5;
        border: none;
        box-shadow: none;
        width: 45%;
   }
}
.main-category .small-caps {
    color: black !important;
    font-weight: bold;
}
.owl-recent .card .card-body {
    padding: 20px;
    padding: 5px;
    text-align: center;
    font-weight: bold;
}
.title-line {
    text-align: center;
    width: 25%;
    margin: 0 auto;
    margin-top: 0px;
}
.title-line p:first-child {
    border: solid 1px #000;
    width: 50%;
    float: left;
}
.title-line p:last-child {
    border: solid 1px #03a9f4;
    width: 50%;
    float: left;
}
.main-category img {
    width: 128px;
    height: 128px;
    margin: 0 auto;
}
.main-category p.small-caps {
    font-size: 16px;
}
/* new footer */
.footer {
    background: #607d8b;
    font-size: 14px;
    padding: 25px;
    position: relative;
    bottom: 0;
    width: 100%;
    color: #fff;
}
.mar-top20 {
    margin-top: 20px;
}
.footer-logo {
    height: 100px;
    margin-top: 25px;
}
.left-right-separator, .separator {
    border-right: 1px solid #ccc;
}
/* .footer-blocks {
}
*/
.footer h4 {
    font-weight: 700;
}
.footer a {
    color: #fff;
    line-height: 25px;
}
/*new footer*/
.ms-configurator-btn {
    position: relative !important;
    z-index: 3000;
    right: auto;
    top: auto;
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}
.ms-slidebar.open {
    right: 0 !important;
    left: auto!important;
}
/* .ms-slidebar{
}
*/
.ms-slidebar .ms-slidebar-header {
    height: 50px !important;
    min-height: 50px !important;
}
.tool-card-button:hover {
    background: #2491ec !important;
}
.media-card a {
    color: #000;
    display: block;
    cursor: context-menu;
}
.button_best a{
    cursor: pointer;
}
.content-wrapper .breadcrumb {
background-color: transparent;
font-size: 15px;
}
.a-pad8{
    font-size: 15px;
    color: #777777
}
.content-wrapper .breadcrumb-item+.breadcrumb-item::before{
    font-size: 14px;
    padding: 0 8px;
    color: #616161;
    font-family: Material-Design-Iconic-Font;
    content: "\2192";
}
.filter-section .panel{
    margin-bottom: 20px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.12), 0 1px 2px 0 rgba(0,0,0,.24);
}
.filter-section  .panel.panel-default>.panel-heading {
    background-color: #eee;
}
.filter-section  .panel.panel-default>.panel-heading  h4 {
    margin: 0%;
}
.filter-section  .panel.panel-default>.panel-heading  h4 a{
    font-size: 14px;
    color: #000;
    text-decoration: none;
}
.filter-section  .panel.panel-default>.panel-heading  h4 a span i{
    margin-right: 10px;
    margin-top: 5px;
}
.filter-section .panel .panel-body{
    padding: 20px;
    background-color: #fff;
    height: 230px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.filter-section .form-group .input-group-addon {
    padding: 0 5px 10px 0px;
}
.filter-section .input-group .input-group-addon {
    border: 0;
    background: transparent;
}
.filter-section .input-group input{
    border-radius: 0%;
    border: 0;
    border-bottom: 1px solid #ced4da;
}
.filter-section .input-group input:focus{
    border-bottom: 2px solid #3b78c8!important;
    border-color: #3b78c8!important;
    box-shadow: none!important;
    transition-duration: .3s;
}

/* .filter-section [type=radio], .filter-section  [type=checkbox]{
    position: relative;
    visibility: visible;
    margin-top: 0px;
    left: 0%;
    margin-right: 10px;
} */

/*3rd page category detail*/
.category-detail{
    margin-top: 55px;
    font-size: 14px;
}

.a-img-border {
    border: 1px solid #ccc;
    padding: 2px;
    width: 100px;
    height: 60px;
}
a.magazine-media-option {
    cursor: pointer;
    display: block;
    padding: 10px;
    border: 1px solid #ccc;
}
.media-option-wrapper {
    margin: 0 0 15px;
}
.card-height {
    height: 420px!important;
    overflow: hidden;
}
.price-tag {
    display: inline-block;
    width: 48%;
    padding: 15px 0;
    min-height: 85px;
}
.card .tab-content {
    padding: 10px 0;
    max-height: 155px;
    overflow-y: auto;
    overflow-x: hidden;
}
.card-title-custom {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    height: auto;
    padding: 5px;
    left: 0;
    max-width: 100%;
    font-family: 'PT Sans', Arial, sans-serif;
    z-index: 999;
}
.card-title-custom span {
    color: #f7f7f7;
    font-size: 17px;
    font-weight: bold;
}
.card-content-title {
    margin: 27px 0!important;
}
.card .nav-tabs>li.active>a, .card .nav-tabs>li.active>a:hover, .card .nav-tabs>li.active>a:focus {
    background: none;
    border: 0 solid #000;
    border-bottom-width: 1px;
}
.card-content-block {
    position: relative;
    padding-top: 30px;
}
.card .description {
    font-size: 14px;
    text-align: left;
    line-height: 1.5;
    padding-right: 5px;
}
.card .cart-btn {
    display: inline-block;
    padding: 9px 5px;
    margin: 0;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    border: 0;
    border-radius: 0;
    background: #3b78c8;
    color: #fff;
    transition: background 1s;
    width: 100%;
    left: 0;
    bottom: 0;
    position: absolute;
    box-shadow: 0 0 1px #333;
}
.card .cart-btn:focus {
    outline: none;
}
/*.card .cart-delete {
    background: #F44336!important;
    color: #fff;
}
*/
.left {
    float: left !important;
}
.right {
    float: right !important;
}
.card-panel, .card {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 -1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
}
.card-panel:hover, .card:hover {
    box-shadow: 4px 4px 20px 4px rgba(59, 120, 200, 0.48);
    transition: 0.8s;
}
.card-panel {
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    padding: 24px;
    margin: 0.5rem 0 1rem 0;
    border-radius: 2px;
    background-color: #fff;
}
.card {
    position: relative;
    margin: 0.5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
}
.card .card-title {
    font-size: 24px;
    font-weight: 300;
}
.card .card-title.activator {
    cursor: pointer;
}
.card .card-image {
    position: relative;
    height: 200px;
    overflow: hidden;
}
.card .card-image img {
    display: block;
    border-radius: 2px 2px 0 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
}
.card .card-image .card-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 100%;
    padding: 3px 10px;
    background: rgba(0, 0, 0, 0.27);
}
.card .card-content {
    padding: 5px 15px;
    border-radius: 0 0 2px 2px;
}
.card .card-content p {
   /*margin: 0;
   */
    color: inherit;
}
.card .card-content .card-title {
    display: block;
    line-height: 32px;
    margin-bottom: 8px;
}
.card .card-content .card-title i {
    line-height: 32px;
}
.card .card-reveal {
    padding: 40px 0 0 0;
    position: absolute;
    background-color: #fff;
    width: 100%;
    overflow-y: auto;
    left: 0;
    top: 100%;
    height: 100%;
    z-index: 3;
    transition: transform .4s;
    transform: translateY(0px);
    overflow-x: hidden;
    font-size: 14px;
}
.card .card-reveal .card-title {
    cursor: pointer;
    display: block;
}
.card .card-revealed {
    transform: translateY(-100%)!important;
}
.card .close-reveal {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.card .btn-floating {
    display: inline-block;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 42px;
    padding: 0;
    background-color: #F44336;
    border-radius: 50%;
    transition: .3s;
    cursor: pointer;
    vertical-align: middle;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.card .btn-floating:hover {
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.card .btn-floating.halfway-fab {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 12px;
}
@media (max-width: 767px) {
    .nav-tabs.nav-justified>li {
        display: table-cell;
        width: 1%;
   }
    .nav-tabs.nav-justified {
        border-bottom: 1px solid #dddddd;
   }
    .nav-tabs.nav-justified>li>a {
        border-radius: 0;
        margin-bottom: 0;
   }
}
@media (min-width: 768px) {
   /*.card-height {
        height: 400px!important;
        overflow: hidden;
   }
   */
}
.card-height {
    height: 420px!important;
    overflow: hidden;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
}
.card-reveal p {
    margin: 0 0 5px 0;
}
.card .separator {
    border-right: 2px solid #ebebeb;
}
/************************************************* *********** Ribbons ************ *************************************************/
.ribbon-wrapper {
    position: absolute;
    width: 120px;
    height: 120px;
    top: 0;
    right: 10px;
    overflow: hidden;
    z-index: 1;
}
.ribbon {
    width: 150px;
    position: absolute;
    text-align: center;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: 67px;
    left: -1px;
    background: #CCCCCC;
}
.ribbon:before, .ribbon:after {
    content: "";
    position: absolute;
}
.ribbon:before {
    content: "";
    position: absolute;
    left: 3px;
    top: 100%;
    z-index: -1;
    border-left: 4px solid #4e7c7d;
    border-right: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-top: 4px solid #4e7c7d;
}
.ribbon:after {
    content: "";
    position: absolute;
    right: -2px;
    top: 100%;
    z-index: -1;
    border-left: 4px solid transparent;
    border-right: 4px solid #4e7c7d;
    border-bottom: 4px solid transparent;
    border-top: 4px solid #4e7c7d;
}
.ribbon-gray {
    background: #ccc;
    color: #000;
}
.ribbon-red {
    color: #fff;
    background: #e42616;
}
.ribbon-black {
    color: #fff;
    background: #000;
}
.custom-carousel {
    height: 200px;
    overflow: hidden;
}
.custom-carousel .carousel {
    height: 100%;
}
.custom-carousel img {
    width: 100%;
    height: 200px;
    cursor: pointer;
}
.custom-carousel .carousel-indicators {
    display: none;
}
.custom-carousel .artwork-container {
    height: 200px!important;
    padding: 0;
    border: none;
    box-shadow: none;
}
.card .vertical-center {
    display: flex;
    align-items: center;
}
.map-view-card-height {
    height: 300px;
    overflow: hidden;
}
.map-view-custom-carousel {
    height: 150px;
    overflow: hidden;
}
.map-view-custom-carousel .carousel {
    height: 100%;
}
.map-view-custom-carousel img {
    width: 100%;
    height: 150px;
}
.map-view-custom-carousel .carousel-indicators {
    display: none;
}
.map-view-custom-carousel .artwork-container {
    height: 150px!important;
    padding: 0;
    border: none;
    box-shadow: none;
}
.map-dashboard-button-font-size {
    font-size: 0.7em!important;
}
.map-view-p-font {
    font-size: 0.9em!important;
}
.mar-top5 {
    margin-top: 5px;
}
.tags-btn {
    margin: 0;
    padding: 0;
}
.tags-btn li {
    min-width: 200px;
    cursor: default!important;
    text-align: center;
}
.card .card-content p {
    color: inherit;
}
.mar-0 {
    margin: 0;
}
.tags-btn-li {
    background-color: #eee;
    border: 1px solid #ccc;
    margin: 4px 4px 4px 0;
    display: inline-block;
    padding: 3px;
    color: #666;
    font-size: 12px;
}
.pricing-units-block {
    max-height: 220px;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 10px;
}

.col-md-6 {
    float: left;
}
.card .btn-floating.halfway-fab {
    color: #fff;
}
a {
    color: #000;
    text-decoration: none!important;
}
.main-category .small-caps {
    color: black !important;
    font-weight: bold;
}
.owl-recent .card .card-body {
    padding: 20px;
    padding: 5px;
    text-align: center;
    font-weight: bold;
}
.title-line {
    text-align: center;
    width: 25%;
    margin: 0 auto;
    margin-top: 0px;
}
.title-line p:first-child {
    border: solid 1px #000;
    width: 50%;
    float: left;
}
.title-line p:last-child {
    border: solid 1px #03a9f4;
    width: 50%;
    float: left;
}
.main-category img {
    width: 128px;
    height: 128px;
    margin: 0 auto;
}
.main-category p.small-caps {
    font-size: 16px;
}
/* new footer */
.footer {
    background: #607d8b;
    font-size: 14px;
    padding: 25px;
    position: relative;
    bottom: 0;
    width: 100%;
    color: #fff;
}
.mar-top20 {
    margin-top: 20px;
}
.footer-logo {
    height: 100px;
    margin-top: 25px;
}
.left-right-separator, .separator {
    border-right: 1px solid #ccc;
}
/* .footer-blocks {
} */
.footer h4 {
    font-weight: 700;
}
.footer a {
    color: #fff;
    line-height: 25px;
}
/*new footer*/
.ms-configurator-btn {
    position: relative !important;
    z-index: 3000;
    right: auto;
    top: auto;
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}
.ms-slidebar.open {
    right: 0 !important;
    left: auto!important;
}
/* .ms-slidebar {
} */
.ms-slidebar .ms-slidebar-header {
    height: 50px !important;
    min-height: 50px !important;
}
.nav.nav-tabs-transparent li a {
    padding: 5px;
}
.category-detail .breadcrumb-item+.breadcrumb-item::before {
    font-size: 14px;
    padding: 0 8px;
    color: #616161;
    font-family: Material-Design-Iconic-Font;
    content: "\2192";
}
.category-detail .breadcrumb {
    background-color: transparent;
    font-size: 15px;
}
.category-detail .list-group .list-group-item:hover{
    background-color: #f5f5f5;
    color: #03a9f4;
}
.category-detail .list-group{
    font-size: 15px;
}
.category-detail .list-group li a:hover{
    color: #000;
}
.a-tab-section > h3{
    font-size: 24px;
    margin: 0%;
    font-weight: 100!important;
    font-family: Roboto,Noto Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
    margin-bottom: 10px;
}
.nav-tabs {
    background: #03a9f4;
    margin: 0%;
    padding: 0%;
}
.nav.nav-tabs {
    position: relative;
    background-color: #03a9f4;
    border: 0;
}
.nav.nav-tabs-transparent {
    background-color: transparent;
    border-bottom: solid 3px #eee;
    border-radius: 0%;
    box-shadow: none;
}
.nav.nav-tabs.nav-tabs-full {
    width: 100%;
}
.nav.nav-tabs.nav-tabs-full.nav-tabs-4 li {
    width: 25%;
}
.nav.nav-tabs li a.active {
    cursor: pointer;
    position: relative;
    transition: all cubic-bezier(0,0,.2,1) .5s;
    color: #fff;
    background-color: transparent;
}
.nav.nav-tabs-transparent.indicator-info li a.active {
    color: #00bcd4!important;
    font-size: 15px;
    border-bottom: 3px solid #00bcd4!important;
    border-radius: 0;
}

/* element.style {
} */
.nav.nav-tabs.nav-tabs-full.nav-tabs-4 li {
    width: 33.2%;
}
.nav-tabs .nav-item {
    margin-bottom: -1px;
}
.nav.nav-tabs li a {
    font-weight: 400;
    text-align: center;
    text-decoration: none;
}
.nav.nav-tabs-transparent li a {
    color: rgba(66,66,66,.7)!important;
    font-size: 15px;
}
.tab-content{
padding: 10px 0px;
}
.tab-content .margin-option{
    font-size: 24px;
    margin: 5px 0px 15px 0px;
}
.popularmedia{
    margin: 15px 0 15px 0;
    font-size: 22px;
}
.nav.nav-tabs li a.active i {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.sn-bg-4 {
    background-image: none;
}
.light-blue-skin .side-nav .social {
    border-bottom: 1px solid rgb(255, 255, 255);
}
.remove-focus{
    text-decoration: none;
}
.remove-focus:focus{
    outline: none;
}
.about-us{
    background-color: #fff;
    padding: 60px 0px 60px 0px;
}
.about-us h4 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
}
.about-us p{
    font-size: 16px;
    text-align: justify;
}
.about-us p q{
    font-size: 15px;
    font-weight: bold;
}
.sign-in-up-modal .close{
    margin-top: -25px;
    margin-right: -10px;
    font-size: 38px;
    opacity: 1;
    font-weight: 100!important;
    color: #e53935!important;
}
.sign-in-up-modal .sign-in-up .nav.nav-tabs{
    background: transparent;
    box-shadow: none;
    justify-content: center;
}
.sign-in-up-modal .sign-in-up .nav.nav-tabs h4{
    color: #000;
    padding: 10px 20px;
    font-size: 16px;
}
.sign-in-up-modal .sign-in-up .nav.nav-tabs a.active h4{
    background: #eee;
    border-bottom: 3px solid #3b78c8;
}
.sign-in-up-modal .modal-body{
    background: #c0d3ec;
    padding: 0%;
}
.sign-in-up-modal .modal-body .sign-in-up{
    background: #fff;
    padding: 20px 15px;
    min-height: 480px;
}
.md-form{
    font-size: 15px;
}
.md-form label{
    font-size: 15px;
    top: 6px;
}

.md-form input:focus ~ label.active{
    top: 12px;
  font-size:12px;
  color:#3b78c8!important;
}
 .md-form input ~ label.active{
    top: 12px;
  font-size:12px;
  color:#757575;
}
 .md-form input:active ~ label{
    top: 12px;
    font-size:12px;
    color:#3b78c8;
}
.custom-bc .breadcrumb{
    background-color: transparent;
    font-size: 15px;
}
.custom-bc .breadcrumb-item+.breadcrumb-item::before {
    font-size: 14px;
    padding: 0 8px;
    color: #616161;
    font-family: Material-Design-Iconic-Font;
    content: "\2192";
}
.tools-filter .custom-control{
    display: block;
}
/*custom addon*/
.custom-addonbutton input.form-control{
    padding-top: 8px;
    padding-bottom: 5px;
}
.custom-addonbutton .input-group-append .btn{
    padding-top: 8px;
    padding-bottom: 7px;
}
.iagree{
    height: 16px!important;
    line-height: 16px!important;
}

/* password info model 14.08.2018*/
  #pswd_info_model {
        border: 1px solid #dfdfdf;
        color: black;
        left: 100px;
        position: absolute;
        margin-left:170px;
        margin-top: -120px;
        width: 325px;
        border-radius: 10px;
        background-color:white;
    }
    #pswd_info_model ul {
        list-style: outside none none;
    }

    .help-block-error{
        color: #ff3547!important;
    }
   .invalid {
    background:url(../img/invalid.png)  no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
    }
   .valid {
    background:url(../img/valid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#3a7d34;
    }

    .logout-menu .dropdown-menu.dropdown-primary{
        left: auto;
        right: 6px;
    }
    .logout-menu .dropdown-menu a:hover {
        background-color: #3b78c8!important;
        color: #fff!important;
    }
    

    /*25-8-18*/
    .media-price{
    border-bottom: 2px solid rgb(228, 228, 228);
    margin-bottom: 30px;
    }
    .media-price p{
        color: #000;
    }

    .totalpricemodal .select-wrapper+label{
        font-size: 12px;
        top: -8px;
        color: #757575;
    }
    .select-wrapper input.select-dropdown{
        height: 36px;
        line-height: 36px;
        /* margin-top: 20px; */
        width: auto;
    }
    .totalpricemodal .modal-header.primary-color,
    #campaign_modal .modal-header.primary-color{
        background-color: #2161b4!important;
        color: #fff;
    }
    .totalpricemodal .card-body
    #campaign_modal .card-body{
        height: 245px;
    }
    .totalpricemodal .card-body .choosemetro,
    #campaign_modal .card-body .choosemetro{
        height: 150px;
        overflow-y: scroll;
    }
    .totalpricemodal .card-body .choosequantity,
    #campaign_modal .card-body .choosequantity{
        height:150px;
        overflow-y: scroll;
    }
    .totalpricemodal ::-webkit-scrollbar,
    #campaign_modal ::-webkit-scrollbar {
        width: 7px;
        background-color: #e4e4e4;
        border-radius: 10px;
    }
    .totalpricemodal ::-webkit-scrollbar-thumb,
    #campaign_modal ::-webkit-scrollbar-thumb {
        background: #2161b4;
        border-radius: 10px;
    }

    .totalpricemodal .card-body .totalcard .totalcardlabel,
    .totalpricemodal .card-body .totalcard .totalcardrate,
    #campaign_modal  .card-body .totalcard .totalcardlabel,
    #campaign_modal .card-body .totalcard .totalcardrate{
        color: #757575;
        font-size: 12px;
    }
    .totalpricemodal .card-body .totalcard .totalcardlabel,
    #campaign_modal .card-body .totalcard .totalcardlabel{
        width: 49%;
        float: left;
    }
    .totalpricemodal .card-body .totalcard .totalcardrate::before,
    #campaign_modal .card-body .totalcard .totalcardrate::before{
        content: ":";
        padding-right: 15px;
        float: left;
    }
    .totalpricemodal .card-body .totalcard .totalcardrate,
    #campaign_modal .card-body .totalcard .totalcardrate{
        width: 49%;
        float: left;
    }
    .totalpricemodal .tp-media-heaing,
    #campaign_modal .tp-media-heaing{
        border-bottom: 2px solid rgb(228, 228, 228);
        margin-bottom: 30px;
    }

    .totalpricemodal  .ad-date label{
        font-size: 14px;
        font-weight: 400;
        margin-right: 6px;
    }
    /* .gj-datepicker-md{
        display: inline-block;
    } */
    .totalpricemodal  .ad-date input[type=text]{
        height: 23px;
    }

    .verify-green{
        border: 1px solid green;
        border-radius: 50%;
        padding: 2px;
        font-size:9px;
        color: #1fac4b;
    }
    /* 28-8-18 */
    .dashboard{
        margin-top: 55px;
        min-height: 527px;
    }
    .dashboard-tabel .search-name{
        top: -5px;
    }
    .dashboard-tabel .selelct-status label{
        top: 20px;
        width: 100px;
    }
    /* end dashboard */
    .myaccount{
        margin-top: 75px;
        margin-bottom: 20px;
        min-height: 500px;
    }
    .myaccount-profile{
        padding: 20px;
        margin-top: 0%;
    }    
    .myaccount-profile p{
        margin-bottom: 0%;
    }
    
    /* end 28-8-18 */
    
    /* 29-8-18 */
    /*detail page owl */
    .media-banner-ads .owl-nav {
        position: absolute;
        top: 22%;
        width: 100%;
        z-index: 20;
    }
    .media-banner-ads .owl-prev{
        float: left;
        font-size: 18px;
        border-radius: 50%!important;
        width: 24px;
        height: 24px;
    }
    .media-banner-ads .owl-next {
        float: right;
        font-size: 18px;
        border-radius: 50%!important;
        width: 24px;
        height: 24px;
    }
    .media-banner-ads  .owl-prev i {
        padding-right: 3px;
    }
    .media-banner-ads  .owl-next i {
        padding-left: 3px;
    }
	
	.owl-carousel .owl-video-tn {
  background-size: cover;
  padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
}

.owl-video-frame {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.owl-video-frame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-dot {
  display: inline-block;
}

.owl-dot span {
  width: 11px;
  height: 11px;
  background-color: #ccc;
  border-radius: 50%;
  display: block;
  margin: 5px 3px;
}

.owl-dot.active span {
  background-color: #000;
}
    /*end detail page owl */
    .myaccount-edit .card-title{
        background-color: #3b78c8;
        color: #fff;
        padding: 5px 15px;
        font-size: 22px;
        text-transform: uppercase;
    }
    #edit_profile , #edit_change_password{
        display: none;
    }
 
.myaccount .nav .nav-link.active{
    background-color: #3b78c8;
    color: #fff;
    font-weight: bolder;
}
.myaccount-edit .personal-contact-detail{
    font-size: 19px;
}

.totalpricemodal select{
	display: block !important;
    width: 100%;
    padding: 4px 5px;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	
}
.choosemetro label{
	margin-top:-4px;
	
}
.choosemetro .md-form{
	margin-right:5px;	
}
.breadcrumb .breadcrumb-item > a{
    color: #006eff;
}
strike.ng-binding{
    color: #999999;
}
.ytp-large-play-button{
    top: 65%!important;
}
.owl-carousel  iframe{
    width: 100%;
    /* height: 200px; */
}
.light-blue-skin .dropdown-content li:not(.disabled) span, 
.light-blue-skin .md-form .prefix.active,
 .light-blue-skin input[type=email]:focus:not([readonly])+label,
  .light-blue-skin input[type=text]:focus:not([readonly])+label, 
  .light-blue-skin input[type=password]:focus:not([readonly])+label, 
  .light-blue-skin textarea.md-textarea:focus:not([readonly])+label{
    color: #5d5d5d;
}


.footer-part .whatwedo-title{
	font-size:18px;
	margin-bottom:0px;
margin-left:14px;
}
 /* .whatwedo-title:before {  */
   /* content: "";  */
     /* width: 100%;  */
     /* height: 2px;  */
     /* display: block;  */
     /* position: absolute;  */
     /* left: 0%;  */
     /* bottom: 0px;  */
     /* background: #3b78c8;  */
	
 /* }  */
 /* .whatwedo-title:after{  */
	/* content: "";  */
    /* width: 9%;  */
     /* height: 0px;  */
     /* display: block;  */
     /* margin: 15px 0;  */
 /* }  */
.footer-part .whatwe-do-content{
	/* border: 1px solid black; */
    font-size: 14px;
    padding: 10px;
	margin-top:2px;
}
.font-weight{
	font-weight:bold;
}
.footer-part .whatwe-do-content h4{
	font-size:18px;
}

.line-bottom{
	position:relative;
}
	
.footer-part .whatwe-do-content .contact-us ul li{
text-align:center;
font-size: 18px;
list-style:none;
}

.horizondal-line{
border-color:blue;
}

.footer-part-clients .panel {
    margin-bottom: 20px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.12), 0 1px 2px 0 rgba(0,0,0,.24);
	background:#fff;
}


.footer-part-clients .input-group .input-group-addon {
    border: 0;
    background: transparent;
}
.footer-part-clients .form-group .input-group-addon {
    padding: 0 5px 10px 0px;
}

.footer-part-clients .input-group input {
    border-radius: 0%;
    border: 0;
    border-bottom: 1px solid #ced4da;
}
.manual_search .form-control {
    height: 24px;
    padding: 10px 5px;
}

.footer-part-clients .panel.panel-default>.panel-heading h4 a span i {
    margin-right: 10px;
    margin-top: 5px;
	font-size:12px;
	color: rgba(0, 0, 0, 0.54);
}

.footer-part-clients .panel.panel-default .filter-title{
	color: #777;
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
	padding-left:10px;
}

.footer-part-clients .panel .panel-body {
    padding: 20px;
    background-color: #fff;
    height: 200px;
    overflow-y: scroll;
}

.imageshadow {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    /* background-color: #ffffff; */
    /* border: 2px solid #dddddd; */
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    /* transition: all 0.2s ease-in-out; */
	/* box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12) */
}

.img-indent .img-polaroid {
    margin: 7px 0 14px 0;
    width: 100%;
}

.footer-part-becomeagency .becomeagency-image img{
	width:100%;
	height:100%;
}
.footer-part-becomeagency .becomeagency-leftpart {
    width: 100%;
    padding: 80px 80px;
}
.footer-part-becomeagency .becomeagency-leftpart .become-title{
	font-size:27px;
	font-weight: bold;
    line-height: 1.4;
}
.footer-part-becomeagency .becomeagency-leftpart  .become-list li h3{
	font-size:16px;
	color:#848484;
	font-weight: bold;
    line-height: 2;
}

.footer-part-becomeagency .becomeagency-leftpart .join-now
{
	color:#fff;
	background:#2196F3 !important;
	border-color:#2196F3 !important;
	padding:12px 30px;
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	margin-top:13px;
	
}
.background-bg{
	background:#fff;
}
.background-contact{
	background:#EBEBEB;
}

.footer-part-becomeagency .contact-details .join-now a{
	color:#fff;
	background:#2196F3 !important;
	border-color:#2196F3 !important;
	padding:5px 10px;
	display:inline-block;
	font-size:16px;
	border-radius:6px;
	cursor:pointer;
	text-align:center;
	margin-top:6px;
	
}

.footer-part-becomeagency .contact-details .join-now a:hover{
box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}

.background-bgbenefits{
	color: #333;
    padding: 50px 20px;
    background: #f7f7f7;
}
.text-center{
	text-align:center;
}
.footer-part-becomeagency .partner-benefits .fa{
	font-size:30px;
	margin-bottom: 20px;
}

.footer-part-becomeagency .partner-benefits p{
	margin-bottom:10%;
	line-height:1.39em;
	font-size:15px;
	
}

.footer-part-privacy-policy .privacy-policy ul li{
	line-height:2;
	color:#333;
	font-size:15px;
}

.footer-part-privacy-policy  .text-blue{
	color:#3b78c8;
}

.testimonials .partner-benefits img{
	width:160px;
	height:80px;
}
.font-style-italic{
	font-style:italic;
}
.testimonials .partner-benefits .italic-font-bottom{
	margin-bottom:28px;
}

.footer-part-contactus .box-container .contact-us .join-now a{
	color:#fff;
	background:#2196F3 !important;
	border-color:#2196F3 !important;
	padding:5px 10px;
	display:inline-block;
	font-size:15px;
	border-radius:6px;
	cursor:pointer;
	text-align:center;
	margin-top:6px;
}
.footer-part-contactus .box-container .contact-us .join-now a:hover{
	box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}

.footer-part-contactus .box-container{
	margin-top:15px;
	display: block;
	height: 240px;
    padding: 5px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    background-color: #ffffff;
    /* border: 2px solid #dddddd; */
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12)
	
}



.footer-part-contactus i{
	font-size:50px;
    margin:10px;
	margin-bottom:10px;
}
.color-blue{
	color:#3b78c8;
}
.footer-part-contactus .social-icons .social-media-icons{
	margin-top:10px;
	margin-bottom:20px;
}
.footer-part-contactus .social-icons .social-media-icons i{
	border-radius:50%;
	background:#3b78c8;
	color:#fff;
	font-size: 40px;
   width: 59px;
    height: 58px;
    margin-right: 30px;
    line-height: 1.4;
	cursor:pointer;
}
.list-withus .upload-button{
	border-radius:5px;
	background:#e0e0e0;
	padding:10px;
	font-size:15px;
	
}

.list-withus .upload-button:hover{
box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}

.list-withus .contact-details .md-form,
.footer-part-becomeagency .contact-details .md-form{
margin-bottom:30px;
}	

.list-withus .contact-details .md-form input[type=text]:focus:not([readonly]),
.footer-part-becomeagency .contact-details .md-form input[type=text]:focus:not([readonly]){
	-webkit-box-shadow: 0 1px 0 0 #4285f4;
    box-shadow: 0 1px 0 0 #4285f4;
    border-bottom: 1px solid #4285f4;
}

.howit-works-modal .modal-dialog{
	margin-top:8%;
	background:#000;
}
.howit-works-modal .modal-body{
	background:#000;
}
.dashboard-tabel{
    min-width: 900px;
}
.r-signin li.logout-menu .dropdown-toggle::after{
    display: inline;
    right: 0px;
    position: absolute;
    margin-top: 8px;
}
.r-signin li.logout-menu  .name-overflow{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 160px;
    display: block;
    margin-right: 15px!important;
    text-align: right;
    float: right;        
}
.r-table-responsive .dashboard-tabel tbody strong > label{
font-weight: bolder;
}
@media (max-width: 768px){
#pricemodal2 .modal-dialog {
    max-width: 900px;
    margin: 30px auto;
}
}
#pricemodal2 .modal-dialog .totalpricemodal .col-md-3.totalcard{
    padding: 0%;
}
.r-filter-bottom button.btn-primary{
    position: fixed;
    display: none;
    width: 96%;
    bottom: -6px;
    left: 0;
    right: 0;
    z-index: 1041;
    background-color: #3b78c8!important;
}
.r-filter-bottom button.btn-primary:focus,
.r-filter-bottom button.btn-primary:active,
.r-filter-bottom .btn-primary:not([disabled]):not(.disabled).active{
    background-color: #3b78c8!important;
}

.fliter-show .overlay{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: 0.5;
}
.fliter-show .panel-bg{
    position: fixed;
    top: 30px;
    left: 0;
    /* background: #222; */
    width: 100%;
    height: 100%;
    z-index: 1041;
    padding: 35px;
    overflow-y: scroll;
}
.dashboard-tabel tbody tr td .badge {
    width: 80px;
}
/*scrollbar*/
::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10), inset 0 -1px 0 rgba(0,0,0,0.07);
}
::-webkit-scrollbar-corner {
    background-color: transparent;
}
::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}
::-webkit-scrollbar {
    width: 16px;
    height: 16px;
}
::-webkit-scrollbar {
    width: 8px;
}
#campaign_modal .modal-content .card .card-body  .md-form h4{
    font-size: 14px;
}
#ui-id-1{
    z-index: 9999;
}
#ui-id-1 .ui-menu-item-wrapper{
    display: block;
}

/* ajax loader starts 31-8-18 */
.ajax-loader {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 10000000;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	display: none;
}

.ajax-bg {
	opacity: 0.7;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	background: rgb(0, 0, 0);
}

.ajax-wrapper {
	width: 250px;
	height: 75px;
	text-align: center;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	font-size: 16px;
	z-index: 10;
	color: rgb(255, 255, 255);
}
/*ajax loader  ends 31-8-18 */
.sign-in-up-modal .custom-control-label{
    padding-left: 26px;
}


@media only screen and (min-width: 1024px){
    .sign-in-up-modal .modal-dialog{
        max-width: 400px;
    }
}

.picker__select--month{
    width: auto!important;
}

/* datepicker 18.03.2019 */

.picker__box .picker__header{
    margin-top: 10px;
    margin-bottom: 10px;
}

.picker .picker__frame{
    z-index: 9999999999999;
}

.datepicker-input{
    background: #fff!important;
    margin-right: 7px;
    margin-left: 5px;
}

.c-close {
    font-size: 12px;
    position: absolute;
    margin: 0px 0px;
    z-index: 999;
    color: red!important;
    background: #ffffff;
    padding: 3px;
    right: 0;
}
.sidenav-hide{
    transform: translateX(-100%)!important;
}
@media (min-width: 1440px){
.double-nav .button-collapse {
    display: block;
    position: relative;
    font-size: 1.4rem;
    margin-right: 10px;
    margin-left: 10px;
}
.slider-section
}